Subject: Me
From: Poetry and writings <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jul 2020 08:12:22 +0000

Trending Stories from Poetry and writings

-----

Me

I walk around everyday

Everyone thinks I'm okay

I fuses they think they've “cured me”

But that's just not the way

There's no fixing what I have

No cure, no drug

I'm just a disappointment

To everyone I love
-----
Question: What impresses you the most?

Answer from Divyansh Mundra

I had my first virtual date last night.

We started talking during the lockdown and kind of connected. Initially it was just Insta-texting, random flirting, and so on so forth
Read More: http://www.quora.com/What-impresses-you-the-most?top_ans=227313158
-----
Until you & I

Until you persuaded me to speak my heart
 I didn't know striding a stranger
 Is boon & a bane
 
 Until I met & befriended you 
 I thought a person just like you
 Is only a myth
 
 Until you were there I couldn't tag you
 As a stranger or friend or more, my heart
 Is now filled with void 
 
 Until you left me without a word
 I was not aware parting without bye
 Is going to numb my heart
 
 Until I knew who you are to me
 Now that I know who I am to you
 Is only making the future so unclear
 
 Until you said this cannot happen
 I did believe it will not happen
 Is also true you concealed it from me
 
 Until you said it's late to rest
 For you looked out to talk late in night
 Is what showed that you lied
 
 Until you said you are raw & rude
 There were many reasons to leave or stay
 Is also true you remained a mystery to me
 
 Until you said there can be friendship
 I dint hear & my heart broke into pieces 
 Is still a grieving throbbing heart
 
 Until you said I am wrong & unaware
 You had no idea how I gathered all courage
 Is now all said & done but with all my heart 
 
 ~ Sowjanya M
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1594973541558167&et=146&id=482fdd3a38b94f7890509dfbaae83859&notif_type=418&request_id=418&snid=9868861652&src=1&st=1594973541598990&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+9168994)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+9398818)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+9355326)%5D&tribe_item_ids=aQQbuhQ627P%7Cjg11ET3tOmH%7CzDXiCm6K76F&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=482fdd3a38b94f7890509dfbaae83859&t=1594973541777100&token=f73d6c595fbf3ab6ebbcf26376b3c3f8089597d46904f5b41e691dd2d03678f7499b5be983e167fa38b76b92c9cd6977f42ec13c567076c033de846a8c7117a5&type=146&uid=1075494353